@echo off
@cd   /d %~dp0

@set dworkPath=%CD%


echo ********************
echo Install Install_WiFi_BT
echo ********************

@cd  %dworkPath%

start /w  WiFi-22.160.0-Driver64-Win10-Win11.exe /quiet /norestart

@cd  %dworkPath%

start /w  BT-22.160.0-32-64UWD-Win10-Win11.exe /quiet /norestart


